Aerosoft official retail partner for Microsoft Flight Simulator !! 
Click here for more information

Jump to content
gdafc3

CRJ Professional Frozen V2200 P3dV4.5

Recommended Posts

Hi

 

I see several posts referring to the panel being frozen on startup with the yoke fully deflected to the left.

I have just today downloaded a new installer from Aerosoft (2200), installed the aircraft and have this same issue.

Of course, even with experimental downloads clicked, there are no updates available for this latest version.

I have installed / reinstalled 4 times to no avail.

Thanks

Garry

Share this post


Link to post
Share on other sites

Go to your installation directory, and under Aerosoft CRJ pro v5/simobjects/aircraft/aerosoft crj pro base/panel and tell us what's hiding in there 

Share this post


Link to post
Share on other sites

Hi, this is installed on P3dv4.5, is what you ask still required?

 

Share this post


Link to post
Share on other sites

In this folder is ASCRJ Pro.dll dated 30/06/2020

Share this post


Link to post
Share on other sites

Are you sure you downloaded the version for v4.5 and not for v5?

Also, what Hotfix level does your P3Dv4.5 have?

Share this post


Link to post
Share on other sites

Yes, certain I downloaded and installed the v4.5 installer, I am using HF3 p3d v4.5.14.34698

Share this post


Link to post
Share on other sites
3 minutes ago, kemp wright said:

I just opened my panel file an this is what i found:image.thumb.png.41b43523d0b41e8d65944a90c4bc9035.png

 

I have the same, just an updated version

Share this post


Link to post
Share on other sites

This is the correct file. The v5 version would be "ASCRJ Pro 5.dll". However, the timestamp of the DLLs is from November. I'm pretty sure that's a 2.0.0.0 and not a 2.2.0.0.

Even a version 2.0.0.3 would be from February 2020.

 

 

grafik.png

 

What's the installation path you used for the CRJ? Your Explorer window looks like you installed into the P3D folder which again is in C:\Program Files. Both locations are a bad idea. P3D should not be installed in C:\Program Files because the folder is protected. And the CRJ should not be installed into the P3D folder.

 

Share this post


Link to post
Share on other sites

I have a separate drive for flightsim stuff. My P3Ds are in "F:\P3D4" and "F:\P3D5" and my add-ons in "F:\P3D4 Add-ons" and "F:\P3D5 Add-ons". The same thing works with any other drive, of course. The point is that you can't get into any trouble with access rights if you do it this way.

Share this post


Link to post
Share on other sites

Hans, have come back to this thread, I have the two files you mention, clean install, correct version, correct panel version, have now installed away from my c drive into my usual FS install folder. Still the same, anything else you can suggest please?

 

 

Share this post


Link to post
Share on other sites

The CRJ is installed in H:\Aerosoft\Aerosoft CRJ Professional. I will send the results from the version tool now.

 

Thanks

 

 

Share this post


Link to post
Share on other sites

OK, I checked the version info output.

There's two things I noticed:

- your video driver is pretty ancient. 399. 24 is from September 2018. The current version is 451.48. You should consider to update this

- You only updated the client to 4.5.14. Scenery and Content are still 4.5.13. While Lockheed Martin states that this does work, our experience is different. It doesn't always work. I usually uninstall the old version and then install the new one completely. However, I don't use anything that overwrites any of the default scenery and effects, so it's risk-free for me. If you use add-ons that do this, they might not work anymore.

 

Share this post


Link to post
Share on other sites

Hans, Have followed your instruction and CRJ panel still INOP. MMy installation worked fine until i uninstalled it to reinstall new version. thats when the panel became INOP..image.thumb.png.fe908a034d7b6e43fadc46b60550065c.png

Share this post


Link to post
Share on other sites
vor 2 Minuten, kemp wright sagte:

Hans, Have followed your instruction and CRJ panel still INOP. MMy installation worked fine until i uninstalled it to reinstall new version. thats when the panel became INOP..

Can you run the ASVersionInfo linked above and send me the results too please.

Share this post


Link to post
Share on other sites
20 minutes ago, kemp wright said:

the tool will not run on my system....says there

image.png.e12f04bee99062c2d28a24755ddc3559.png

The file is a zip archive compressed using 7Zip, which is a much more efficient file archiver than the standard zip format used by Windows.

 

You can get the free 7Zip file extractor from: https://www.7-zip.org

 

It’s a good utility to have on your computer in any case, as a lot of companies now distribute files in .7z format rather than .zip

 

Once you have 7Zip installed, you can automatically extract the contents of any .7Z archive by right clicking on it, and selecting to use 7Zip from the menu.

Share this post


Link to post
Share on other sites

you don't have 7-zip or winrar installed. These are needed to unpack a .7z file. I attached it again as a normal zip file which you can open without any additional programs.

 

ASVersionInfo_108.zip

Share this post


Link to post
Share on other sites

Hardware
--------
CPU Intel(R) Core(TM) i5-7300HQ CPU @ 2.50GHz
GPU NVIDIA GeForce GTX 1050 Ti ()
GPU Driver 419.72
GPU Intel(R) HD Graphics 630 (1920 x 1080 x 4294967296 colors)
GPU Driver 22.20.16.4749
RAM 24GB @ 2400MHz

Microsoft Windows
-----------------
Windows 10 1903 May 2019 Update 64-bit

User Profile and Document Folders
---------------------------------
User Profile Location:
Environment.GetFolderPath =        C:\Users\kempw
Volatile Environment\USERPROFILE = C:\Users\kempw

Documents Folder:
Environment.GetFolderPath = C:\Users\kempw\Documents
Shell Folders\Personal =    C:\Users\kempw\Documents


Microsoft .NET Framework 1.0 - 4.0
----------------------------------
.NET Framework DF
.NET Framework 2.0.50727 Service Pack 2
.NET Framework 3.0 Service Pack 2
.NET Framework 3.5 Service Pack 1
.NET Framework 4
.NET Framework 4.0

Microsoft .NET Framework 4.5+
-----------------------------
.NET Framework 4.7.2 or later (only latest version is shown)

Microsoft Flight Simulator X & Lockheed Martin Prepar3D
-------------------------------------------------------
Prepar3D v5.x (5.0.31.35253) found at: D:\Program Files\Lockheed Martin\Prepar3D v5\
Prepar3D v4.x (4.5.14.34698) found at: D:\Program Files\Lockheed Martin\Prepar3D v4\
Prepar3D v3.x not installed
FSX Steam Edition (10.0.62615.0 (FSX.20150710-1055)) found at: D:\SteamLibrary\steamapps\common\FSX\
FSX SP2/Acceleration not installed

X-Plane 10 & 11
---------------
X-Plane 11 not installed

X-Plane 10 not installed

Microsoft XAudio2
-----------------
XAudio2_9.dll found: 10.0.18362.1 (WinBuild.160101.0800)
XAudio2_8.dll found: 10.0.18362.1 (WinBuild.160101.0800)
XAudio2_7.dll found: 9.29 (DXSDK_JUN10.100602-0421)
XAudio2_6.dll found: 9.28 (DXSDK_FEB10.100204-0932)
XAudio2_5.dll found: 9.27 (DXSDK_AUG09.090904-1620)
XAudio2_4.dll found: 9.26 (DXSDK_MAR09.090316-1354)
XAudio2_3.dll found: 9.25 (DXSDK_NOV08.081027-0939)
XAudio2_2.dll found: 9.24 (DXSDK_AUG08.080731-0600)
XAudio2_1.dll found: 9.23 (DXSDK_JUN08.080530-1349)
XAudio2_0.dll found: 9.22 (DXSDK_MAR08.080305-1539)


Simconnect, SDKs and Visual C++ Redistributables
------------------------------------------------
Microsoft ESP SimConnect Client v1.0.20.0 - (Version Data: 1.0.20.0)
Microsoft Flight Simulator SimConnect Client v10.0.60905.0 - (Version Data: 10.0.60905.0)
Microsoft Flight Simulator SimConnect Client v10.0.61242.0 - (Version Data: 10.0.61242.0)
Microsoft Flight Simulator SimConnect Client v10.0.61259.0 - (Version Data: 10.0.61259.0)
Microsoft Flight Simulator SimConnect Client v10.0.62615.0 - (Version Data: 10.0.62615.0)
Microsoft Visual C++ 2005 Redistributable - (Version Data: 8.0.56336.0)
Microsoft Visual C++ 2005 Redistributable - (Version Data: 8.0.61001.0)
Microsoft Visual C++ 2005 Redistributable (x64) - (Version Data: 8.0.61000.0)
Microsoft Visual C++ 2010  x64 Redistributable - 10.0.40219 - (Version Data: 10.0.40219.0)
Microsoft Visual C++ 2010  x86 Redistributable - 10.0.40219 - (Version Data: 10.0.40219.0)
Microsoft Visual C++ 2012 x64 Additional Runtime - 11.0.61030 - (Version Data: 11.0.61030.0)
Microsoft Visual C++ 2012 x64 Minimum Runtime - 11.0.61030 - (Version Data: 11.0.61030.0)
Microsoft Visual C++ 2012 x86 Additional Runtime - 11.0.61030 - (Version Data: 11.0.61030.0)
Microsoft Visual C++ 2012 x86 Minimum Runtime - 11.0.61030 - (Version Data: 11.0.61030.0)
Microsoft Visual C++ 2013 x64 Additional Runtime - 12.0.21005 - (Version Data: 12.0.21005.0)
Microsoft Visual C++ 2013 x64 Minimum Runtime - 12.0.21005 - (Version Data: 12.0.21005.0)
Microsoft Visual C++ 2013 x86 Additional Runtime - 12.0.21005 - (Version Data: 12.0.21005.0)
Microsoft Visual C++ 2013 x86 Minimum Runtime - 12.0.21005 - (Version Data: 12.0.21005.0)
Microsoft Visual C++ 2019 X64 Additional Runtime - 14.26.28720 - (Version Data: 14.26.28720.0)
Microsoft Visual C++ 2019 X64 Minimum Runtime - 14.26.28720 - (Version Data: 14.26.28720.0)
Microsoft Visual C++ 2019 X86 Additional Runtime - 14.26.28720 - (Version Data: 14.26.28720.0)
Microsoft Visual C++ 2019 X86 Minimum Runtime - 14.26.28720 - (Version Data: 14.26.28720.0)
Prepar3D v4 Academic Client - (Version Data: 4.5.14.0)
Prepar3D v4 Content - (Version Data: 4.5.14.0)
Prepar3D v4 Scenery - (Version Data: 4.5.13.0)
Prepar3D v4 SDK 4.5.14.34698 - (Version Data: 4.5.14.0)
Prepar3D v5 Academic Client - (Version Data: 5.0.31.0)
Prepar3D v5 Content - (Version Data: 5.0.31.0)
Prepar3D v5 Scenery - (Version Data: 5.0.31.0)
Prepar3D v5 SDK 5.0.24.34874 - (Version Data: 5.0.24.0)
 

Share this post


Link to post
Share on other sites

Kemp, did you try both versions? CRJ for P3D v4.5 and v5.0? Does the problem exist with both?

Share this post


Link to post
Share on other sites

I see that you, just like gdafc3, only updated part of P3D v4.5 HF2 to HF3, not the whole package. It's well possible that this is the reason why it doesn't work in v4.5.

 

As I said before:

vor 1 hour , Hans Hartmann sagte:

- You only updated the client to 4.5.14. Scenery and Content are still 4.5.13. While Lockheed Martin states that this does work, our experience is different. It doesn't always work. I usually uninstall the old version and then install the new one completely. However, I don't use anything that overwrites any of the default scenery and effects, so it's risk-free for me. If you use add-ons that do this, they might not work anymore.

 

So, both of you see the same problem and this is what your systems have in common.

 

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...